Body.plain {background: url(images/blue2.gif) fixed ;background-color:rgb(71,125,163); font-size:small; color:#ffffff; font-family:'times new roman', times, serif}
Body.picture {background: url(images/background_2.jpg) fixed ;position:relative ; left:1000px; top:800px; background-color:rgb(71,125,163); color:#ffffff; font-size:small; font-family:'Times New Roman', Times, serif}
H1{color:rgb(210,247,255); font-size:x-large; text-align:center;font-weight:bold; font-family:'Times New Roman', Times, serif}
H2{color:rgb(210,247,255); font-size:medium; text-align:center; text-transform:uppercase; font-weight:bold; font-family:'Times New Roman', Times, serif}
H3{color:rgb(210,247,255); font-size:medium; text-align:justify; font-weight:bold; font-family:'Times New Roman', Times, serif}
H4{color:rgb(250,155,123); font-size:small; text-align:justify; font-weight:bold; font-family:'Times New Roman', Times, serif}
TH{color:rgb(210,247,255); font-size:medium; text-align:justify;  font-weight:bold; font-family:'Times New Roman', Times, serif}
HR{color:rgb(245,205,230); align:left; width:100%}
A:link {color:rgb(245,205,230);font-size:small; font-family:'times new roman', times, serif} 
A:active {color:rgb(245,205,230);font-size:small; font-family:'times new roman', times, serif} 
A:visited {color:rgb(250,155,123);font-size:small; font-family:'times new roman', times, serif} 
A:hover {color:rgb(232,181,212);font-size:small; font-family:'times new roman', times, serif} 
.center{text-align:center}
.right{text-align:right}
UL{list-style : circle outside ;color:White}
OL{list-style :decimal outside ;color:White}



